Subject: [mobile-ip] Proposal for L2 switching functions in Mobile IPv6

From: "Shahrier, Sharif M." <[email-masked]>
Date: Tue, 31 Jul 2001 16:49:27 -0400

Hello,

	I was wondering what the level of interest was to study L2 switching
fnctions with Mobile IPv6. Recently there has been a couple of drafts using
MPLS with MIPv6, although I did not see a whole lot of comments on the
mailing list. I was wondering if there is enough interest in this for a work
item. I would appreciate some feedback from those who are interested.
Thanks.

-Sharif.